Oracle Transportation Management CVE-2016-3470 Remote Security Vulnerability

Oracle Transportation Management is prone to a remote security vulnerability.

The vulnerability can be exploited over the 'HTTP' protocol. The 'Install' sub component is affected.

This vulnerability affects the following supported versions:
6.4.1


 

Privacy Statement
Copyright 2010, SecurityFocus